Subject: [v6ops] draft-ietf-v6ops-ipv6-ehs-in-real-world WGLC

From: [email-masked]
Date: Sun, 15 Nov 2015 11:00:03 -0800

The working group last call for this draft announced last week
continues for another week.  Please feel free to comment on it.